player_audio_mixer_channel_detail Struct Reference

Player mixer channel detail. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | name_count
| name length
char * | name
| Descriptive channel name.
uint8_t | caps
| Channel type (input, output or special)

## Detailed Description

Player mixer channel detail.

Describes the state of a mixer channel

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45